@charset "UTF-8";
/* CSS Document */

	.wa_teamSocial { width: 35px; height: auto; }

	#wa_teamPresident h2, #wa_teamPresident h3, .wa_teamImgCol h2, .wa_teamImgCol h3 {
		font-weight: normal !important;
		font-family: Lato, sans-serif !important;
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		letter-spacing: 1px;
	}

	#wa_teamPresident h2 {
		color: #D7E200 !important;
		font-size: 23px;
	}
	#wa_teamPresident h3 {
		color: #ffffff !important;
		font-size: 18px;
	}
	.wa_teamImgCol h2 { color: #D7E200 !important; font-size: 20px; text-align:center; }
	.wa_teamImgCol h3 { font-size: 13px; text-align:center; margin-bottom: 5px !important;}
	.wa_teamImgCol { cursor: pointer; }
	.wa_teamImg { border-radius: 45px 0.1px 45px 0.1px;	}
	
	.wa_teamDownArrow { 
		position: relative;
		top: -4px;
	}
	.wa_teamSocial:hover circle {
		fill: #D7E200;
		transition: .35s;
	}
	.wa_teamSocial circle {
		transition: .35s;
	}
	
	.wa_teamBio {
		border-radius: 10px;
		padding: 30px;
		margin-bottom: 10px;
		position: relative;
		top: 4px;
		background-color: #3B3B3B !important;
	}
	.wa_teamBioBox {
		display: block;
		overflow: hidden;
		max-height: 0px;
	}
	
	.wa_closeX {
		position: absolute;
		top: 15px;
		right: 15px;
		cursor: pointer;
	}
	
	.wa_bioName {
		color: 	#D7E200 !important;
		font-size: 23px;
		border-bottom: 1px solid #8B8B8B;
		padding-bottom: 10px;
		margin-bottom: 10px;
		
	}
	.wa_bioTitle {
		color: 	#ffffff !important;
		font-size: 18px;		
		margin-left: 20px;
	}
	.wa_teamDownArrow .wa_grayArrow {
		fill: #C1D830 !important;
	}
	.wa_teamDownArrow svg {
		transition: all .35s;
		width: 45px; height: 23px;
	}
	.wa_teamCurrImg .wa_teamDownArrow svg {
		transform:rotate(180deg) scale(1.7);
		transition: all .35s;
		
	}
	.wa_teamCurrImg .wa_teamDownArrow { 
		top: 0px;
	}
	
	.wa_teamCurrImg .wa_teamDownArrow .wa_grayArrow {
		fill: #3B3B3B !important;
		transition: all .35s;
	}
	.wa_teamCurrImg.wa_teamBio {
		top: 0px;
	}

	@keyframes openBio {
	  0% {
		max-height: 0px;
		opacity: 0;
	  }
	  100% {
		max-height: 800px;
		opacity: 1;
	  }
	}
	.wa_teamBioBox.wa_teamCurrBio {
		animation-duration: 1s;
		animation-name: openBio;
		max-height: 800px;
		z-index: 30;
}
	@keyframes closeBio {
	  0% {
		max-height: 800px;
		opacity: 1;
  }
	  100% {
		max-height: 0px;
		opacity: 0;
	  }
	}
	.wa_teamBioBox.wa_teamCloseBio {
		animation-duration: 1s;
		animation-name: closeBio;
	}
	
	@media (max-width: 767px) {
		.wa_teamImgCol { text-align:center; margin-bottom:0; }
		.wa_bioTitle { display: block; }
		.wa_teamBioBox.wa_teamCurrBio {max-height: 2000px; }
		#wa_teamPresident img { width:100%; max-width: 450px; }
	}
		
.wa_billbutton {background-color: #BEBEBE !important; color: #000000 !important; position: relative; top: -12px;} 
.wa_billbutton:hover {background-color: #C1D82F !important; }
	